---
title: build-string
layout: command
version: 0.59.0
---

Create a string from the arguments.

## Signature

```> build-string ...rest```

## Parameters

 -  `...rest`: list of string

## Examples

Builds a string from letters a b c
```shell
> build-string a b c
```

Builds a string from letters a b c
```shell
> build-string (1 + 2) = one ' ' plus ' ' two
```

